USETEXTLINKS = 1
STARTALLOPEN = 0
HIGHLIGHT = 1
HIGHLIGHT_BG = '#808080'
ICONPATH = 'images/'
GLOBALTARGET = 'R'
foldersTree = gFld('', '')
foldersTree.iconSrc = ICONPATH + 'ftv2blank.gif'
foldersTree.treeID = 'Tree1'

docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Welcome&nbsp;', 'welcome1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;New&nbsp;Features&nbsp;', 'new_features1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Scope&nbsp;of&nbsp;Supply/Installation&nbsp;', 'scope_of_supply.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Support&nbsp;', 'support.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;System&nbsp;Requirements&nbsp;', 'system_requirements.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Demo&nbsp;Version&nbsp;Restrictions&nbsp;', 'shareware_restrictions.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Registering&nbsp;SiteKiosk&nbsp;', 'registering_sitekiosk.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;PROVISIO&nbsp;Contact&nbsp;Information&nbsp;', 'contact_address.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Remote&nbsp;Monitoring&nbsp;(SiteRemote)&nbsp;', 'remote_monitoring.htm'))
xguide_for_first_time_users = insFld(foldersTree, gFld('&nbsp;Guide&nbsp;for&nbsp;First-Time&nbsp;Users&nbsp;', 'guide_for_first-time_users.htm'))
docAux = insDoc(xguide_for_first_time_users, gLnk('R', '&nbsp;Step&nbsp;1&nbsp;-&nbsp;System&nbsp;Setup&nbsp;', 'step_1_-_system_setup.htm'))
xstep_2___security_manager = insFld(xguide_for_first_time_users, gFld('&nbsp;Step&nbsp;2&nbsp;-&nbsp;Security&nbsp;Manager&nbsp;', 'step_2_-_security_manager.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Quick&nbsp;Start&nbsp;', 'schnellstart.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Custom&nbsp;Settings&nbsp;', 'welcome.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;User&nbsp;Account&nbsp;', 'user_account.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Policies&nbsp;', 'policies.htm'))
xfilesystem = insFld(xstep_2___security_manager, gFld('&nbsp;File&nbsp;System&nbsp;', 'filesystem.htm'))
docAux = insDoc(xfilesystem, gLnk('R', '&nbsp;Access&nbsp;Rights&nbsp;', 'access_rights.htm'))
docAux = insDoc(xfilesystem, gLnk('R', '&nbsp;Folder&nbsp;Access&nbsp;', 'advanced.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Programs&nbsp;', 'access_rights1.htm'))
docAux = insDoc(xstep_2___security_manager, gLnk('R', '&nbsp;Apply&nbsp;Changes&nbsp;', 'apply_changes.htm'))
docAux = insDoc(xguide_for_first_time_users, gLnk('R', '&nbsp;Step&nbsp;3&nbsp;-&nbsp;Configuration&nbsp;', 'step_3_-_configuration.htm'))
xselect_starting_mode = insFld(xguide_for_first_time_users, gFld('&nbsp;Step&nbsp;4&nbsp;-&nbsp;Select&nbsp;Start&nbsp;Mode&nbsp;', 'select_starting_mode.htm'))
docAux = insDoc(xselect_starting_mode, gLnk('R', '&nbsp;Keyboard&nbsp;Lock&nbsp;', 'keyboard_lock_on_startup.htm'))
docAux = insDoc(xguide_for_first_time_users, gLnk('R', '&nbsp;Step&nbsp;5&nbsp;-&nbsp;SiteKiosk&nbsp;as&nbsp;Default&nbsp;Browser&nbsp;', 'schritt_5_-_sitekiosk_als_standard-browser.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Password&nbsp;', 'password.htm'))
xthemes_design = insFld(foldersTree, gFld('&nbsp;Start&nbsp;Page&nbsp;&&nbsp;Browser&nbsp;', 'themes_design.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;SiteCaster&nbsp;', 'sitecaster_cms.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Language&nbsp;Selection&nbsp;', 'languages.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Start&nbsp;Page&nbsp;', 'settings.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Split&nbsp;Screen&nbsp;', 'digital_signage.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Full&nbsp;Screen&nbsp;Mode&nbsp;', 'fullscreen_mode.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Advanced&nbsp;Options&nbsp;', 'advanced_settings.htm'))
docAux = insDoc(xthemes_design, gLnk('R', '&nbsp;Secondary&nbsp;Monitor&nbsp;', 'secondmonitor.htm'))
xsurfing_area = insFld(foldersTree, gFld('&nbsp;Surfing&nbsp;Area&nbsp;', 'surfing_area.htm'))
docAux = insDoc(xsurfing_area, gLnk('R', '&nbsp;Access&nbsp;after&nbsp;Authentication&nbsp;', 'access_after_authentication.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Screensaver&nbsp;', 'screen_saver___2nd_monitor.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Logout&nbsp;', 'logout.htm'))
xapplications = insFld(foldersTree, gFld('&nbsp;Applications&nbsp;', 'applications.htm'))
docAux = insDoc(xapplications, gLnk('R', '&nbsp;Instructions&nbsp;for&nbsp;External&nbsp;Applications&nbsp;', 'add_programs.htm'))
xprint = insFld(foldersTree, gFld('&nbsp;Print&nbsp;', 'print.htm'))
docAux = insDoc(xprint, gLnk('R', '&nbsp;Printer&nbsp;Setup&nbsp;', 'setup_printer.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Email&nbsp;', 'e-mail.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Files&nbsp;&&nbsp;Downloads&nbsp;', 'file_manager.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Input&nbsp;Devices&nbsp;', 'devices.htm'))
xmaintenance = insFld(foldersTree, gFld('&nbsp;Maintenance&nbsp;', 'maintenance.htm'))
docAux = insDoc(xmaintenance, gLnk('R', '&nbsp;Connection&nbsp;', 'connection.htm'))
xaccess = insFld(foldersTree, gFld('&nbsp;Access/Security&nbsp;', 'access.htm'))
xwindows___dialoge = insFld(xaccess, gFld('&nbsp;Windows&nbsp;&&nbsp;Dialogs&nbsp;', 'windows___dialoge.htm'))
docAux = insDoc(xwindows___dialoge, gLnk('R', '&nbsp;Handling&nbsp;of&nbsp;Windows&nbsp;', 'handling_of_windows.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Logfiles&nbsp;', 'log_files.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;On-Screen&nbsp;Keyboard&nbsp;', 'on-_screen_keyboard.htm'))
xcontent_filter = insFld(foldersTree, gFld('&nbsp;Content&nbsp;Filter&nbsp;', 'content_filter.htm'))
docAux = insDoc(xcontent_filter, gLnk('R', '&nbsp;Customized&nbsp;Settings&nbsp;', 'customize_settings.htm'))
docAux = insDoc(xcontent_filter, gLnk('R', '&nbsp;Advanced&nbsp;Settings&nbsp;', 'advanced_settings1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Telephony&nbsp;(SIP)&nbsp;', 'voice_over_ip.htm'))
xpayment_devices = insFld(foldersTree, gFld('&nbsp;Payment&nbsp;Devices&nbsp;', 'payment_devices.htm'))
docAux = insDoc(xpayment_devices, gLnk('R', '&nbsp;Zone&nbsp;Rates&nbsp;', 'zone_rates.htm'))
docAux = insDoc(xpayment_devices, gLnk('R', '&nbsp;Service&nbsp;Rates&nbsp;', 'service_rates.htm'))
xadvanced_settings3 = insFld(xpayment_devices, gFld('&nbsp;Advanced&nbsp;Settings&nbsp;', 'advanced_settings3.htm'))
docAux = insDoc(xadvanced_settings3, gLnk('R', '&nbsp;Administration&nbsp;Mode&nbsp;For&nbsp;Service&nbsp;Staff&nbsp;', 'admin_mode.htm'))
docAux = insDoc(xpayment_devices, gLnk('R', '&nbsp;Pullmode&nbsp;-&nbsp;Debiting&nbsp;One-Time&nbsp;Charges&nbsp;', 'pullmode_-_charging_one-time_fees.htm'))
xsupported_devices = insFld(xpayment_devices, gFld('&nbsp;Supported&nbsp;Payment&nbsp;Devices&nbsp;', 'supported_devices.htm'))
xpayment_simulation_dialog_box__for_testing_ = insFld(xsupported_devices, gFld('&nbsp;Payment&nbsp;Simulation&nbsp;Dialog&nbsp;Box&nbsp;(For&nbsp;Testing)&nbsp;', 'payment_simulation_dialog_box_(for_testing).htm'))
xtutorial_for_the_scriptdevice = insFld(xpayment_simulation_dialog_box__for_testing_, gFld('&nbsp;Tutorial&nbsp;for&nbsp;the&nbsp;Script&nbsp;Mode&nbsp;', 'tutorial_for_the_scriptdevice.htm'))
docAux = insDoc(xtutorial_for_the_scriptdevice, gLnk('R', '&nbsp;Example&nbsp;Script:&nbsp;userpost_php&nbsp;', 'beispielscript__userpost_php.htm'))
docAux = insDoc(xtutorial_for_the_scriptdevice, gLnk('R', '&nbsp;Example&nbsp;Script:&nbsp;ServerPayed&nbsp;', 'beispielscript__serverpayed.htm'))
docAux = insDoc(xsupported_devices, gLnk('R', '&nbsp;Coin&nbsp;Acceptor&nbsp;WH&nbsp;EMP800&nbsp;and&nbsp;850/Change&nbsp;Giver&nbsp;GW200/Escrow&nbsp;E104&nbsp;', 'coin_acceptor_wh_emp800.htm'))
xcredit_cards = insFld(xsupported_devices, gFld('&nbsp;Credit&nbsp;Cards&nbsp;', 'credit_cards.htm'))
docAux = insDoc(xcredit_cards, gLnk('R', '&nbsp;Emulation&nbsp;by&nbsp;Keyboard&nbsp;', 'tastatur-magnetkartenleser_(emulation).htm'))
docAux = insDoc(xsupported_devices, gLnk('R', '&nbsp;ccTalk&nbsp;Interface&nbsp;', 'cctalk_devices.htm'))
docAux = insDoc(xsupported_devices, gLnk('R', '&nbsp;Surf&nbsp;Time&nbsp;Limiter&nbsp;', 'surftime_limiter.htm'))
xcustomization__site_skin_ = insFld(foldersTree, gFld('&nbsp;Customization&nbsp;(Skins)&nbsp;', 'customization_(site_skin).htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Manually&nbsp;Configurable&nbsp;Options&nbsp;', 'manuell_editierbare_optionen.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Language&nbsp;Files&nbsp;', 'stringtable-datei.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;SKSKIN&nbsp;File&nbsp;', 'skskin_file.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Browser&nbsp;Layout&nbsp;', 'browser_layout.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Keyboard&nbsp;Layout&nbsp;', 'keyboard_layout.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Start&nbsp;Page&nbsp;Layout&nbsp;', 'startseitenlayout.htm'))
docAux = insDoc(xcustomization__site_skin_, gLnk('R', '&nbsp;Remapping&nbsp;Keys&nbsp;', 'mapping_hardware_keyboard.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;System&nbsp;Security&nbsp;Manager&nbsp;', 'system_sicherheits-assistent.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;OpenSource&nbsp;Components&nbsp;', 'OpenSource_Components.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;About&nbsp;', 'about.htm'))
